<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUserMgr6 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmUserMgr6 Interface

Visual Basic
C#
C++/CLI

Obsolete. Superseded by IEdmUserMgr7 .

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmUserMgr6
       Inherits IEdmUserMgr5

C# |
--- | ---

    public interface IEdmUserMgr6 : IEdmUserMgr5

C++/CLI |
--- | ---

    public interface class IEdmUserMgr6 : public IEdmUserMgr5

# Remarks

This interface:

- inherits from IEdmUserMgr5.
- provides the ability to add groups and users.
- is superseded by IEdmUserMgr7.

# See Also

####

IEdmUserMgr6 Members
EPDM.Interop.epdm Namespace